import { RenderClaims } from '../../renderer/types';
import { IClaim } from '../base';
export declare function initVirtualClaims(org: string): void;
export declare function isVirtualClaim(kind: string, name: string): boolean;
export declare function getVirtualClaim(kind: string, name: string): any;
export interface IVirtualClaim {
    expand(config?: any): Promise<IClaim>;
    getDefaultConfig(): any;
}
export declare class FirestartrAllClaim implements IVirtualClaim {
    DEFAULT_CONFIG: any;
    expand(config?: any): Promise<IClaim>;
    expandMembers(renderClaims: RenderClaims): string[];
    getDefaultConfig(): any;
}
